[PROBLEMA] Whatsapp deja de ser compatible con el iPhone 3G

63.195 105
 #1
Escrito   0  0  
Como leéis, Whatsapp deja de ser compatible c on el iPhone 3G, ahora requiere para funcionar iOS 4.3 y el iPhone 3G solo llega hasta iOS 4.2.1.

Si intentáis entrar a Whats’app desde un iPhone 3G os pedirá actualizar, cosa que no podéis hacer al pedir una versión de iOS superior a la que soporta el iPhone 3G.

Seguramente a través del jailbreak se pueda volver a hacer funcionar.

Por cierto, si habéis pensado en usar LINE, me temo que tampoco es compatible, ya que también pide iOS 4.3 como mínimo.
 #2
Escrito   0  0  
La única manera es con jail,bajar de installous una version anterior y asi porder usarla,no queda otra emoticon guiño

64GB - iOS 12.2
 #3
Escrito   0  0  
lo que nos faltaba.... que no conformes con dejar obsoletos los ios de los iphone anteriores ahora encima alianza con las aplicaciones, vaya cagada
 #4
Escrito   0  0  
Ni whatsapp,ni line,ni viber,...Cambio de política de Apple: a los propietarios de un 3g,les da la patada definitiva.
 #5
Escrito   0  0  
Probad una cosa, con Ifile los que tengais jail y los que no con ifunbox o cualquiera de estos, os vais a la ruta /system/library/corelservices y al final de todo teneis el archivo SystemVersion

En ese archivo esta la version de vuestro ios, lo editais y poneis 4.3 (donde antes ponia 4.2.1) guardais y reiniciais... ahora si os vais a general - informacion deberia poner que vuestro IOS es 4.3 o el que toque y deberia dejaros actualizar o instalar las apps

Antes de preguntar nada Debes estar logueado para poder ver los enlaces. y usa el buscador del foro, gracias emoticon guiño
JAN, este trocito sera siempre para recordarte emoticon triste
 #6
Escrito   0  0  
supongo que no podras actualizar ni bajartelo de la appstore, pero si ya lo tienes, deberia seguir funcionando; y el line un amigo se lo instaló buscando una version anterior

saludos
 #7
Escrito   0  0  
quote:
Originalmente escrito por kreach
Probad una cosa, con Ifile los que tengais jail y los que no con ifunbox o cualquiera de estos, os vais a la ruta /system/library/corelservices y al final de todo teneis el archivo SystemVersion

En ese archivo esta la version de vuestro ios, lo editais y poneis 4.3 (donde antes ponia 4.2.1) guardais y reiniciais... ahora si os vais a general - informacion deberia poner que vuestro IOS es 4.3 o el que toque y deberia dejaros actualizar o instalar las apps


Si alguien lo prueba interesa, porque tengo un amigo con ese problema.

Sobreviviendo...

iPhone 12 Pro Max

 #8
Escrito   0  0  
quote:
Originalmente escrito por kreach
Probad una cosa, con Ifile los que tengais jail y los que no con ifunbox o cualquiera de estos, os vais a la ruta /system/library/corelservices y al final de todo teneis el archivo SystemVersion

En ese archivo esta la version de vuestro ios, lo editais y poneis 4.3 (donde antes ponia 4.2.1) guardais y reiniciais... ahora si os vais a general - informacion deberia poner que vuestro IOS es 4.3 o el que toque y deberia dejaros actualizar o instalar las apps

Lo acabo de probar y funciona!!!
Me acaba de ofecer la AppStore 37 actualizaciones.

Muchas gracias

Lifes too short for a full time job
 #9
Escrito   0  0  
quote:
Originalmente escrito por Franki69
Lo acabo de probar y funciona!!!
Me acaba de ofecer la AppStore 37 actualizaciones.

Muchas gracias


De nada emoticon guiño ahora a ver si los que tienen el problema lo van haciendo...

Antes de preguntar nada Debes estar logueado para poder ver los enlaces. y usa el buscador del foro, gracias emoticon guiño
JAN, este trocito sera siempre para recordarte emoticon triste
 #10
Escrito   0  0  
Me he pasado dandole vueltas al iphone 3g de un amigo he tenido que actualizar a la 4.2.1 sin subir baseband, y ahora resulta que es tan relativamente sencillo. Gracias. Mi verde lo tienes!

Cuando lo haga comentaré.

Sobreviviendo...

iPhone 12 Pro Max

Volver a iOS